Bash 4 Required For Oh My Bash